미니카
636
2019-03-25 15:59:23 작성 2019-03-25 16:01:29 수정됨
0
221

visual studio 2015 와 ssms 2017 호환이 안되네요 ㅠ


2015에서 ssms 2017 이 돌아가게 해야되는데 


visual studio 2015에서 일치하지 않는 버젼이 있습니다 이러고 테이블이안만들어지네요 ㅠ


ssms를 낮은 버전으로 설치해야할까요?


그런데 아무리 생각해도 sql server가 더 낮으면 에러걸릴수있는데..높은버전이 렉이 걸릴지 는 애매하네요


ssms 는 sql 서버입니다.

0
0
  • 답변 0

  • 로그인을 하시면 답변을 등록할 수 있습니다.